# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_03.PaymentIdentificationSEPA

Packages that use PaymentIdentificationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_03

## Uses of PaymentIdentificationSEPA in org.kapott.hbci.sepa.jaxb.pain_001_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_03 declared as PaymentIdentificationSEPA
Modifier and Type
Field
Description
`protected PaymentIdentificationSEPA`
CreditTransferTransactionInformationSCT.`pmtId`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_03 that return PaymentIdentificationSEPA
Modifier and Type
Method
Description
`PaymentIdentificationSEPA`
ObjectFactory.`createPaymentIdentificationSEPA()`
Create an instance of `PaymentIdentificationSEPA`
`PaymentIdentificationSEPA`
CreditTransferTransactionInformationSCT.`getPmtId()`
Gets the value of the pmtId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_03 with parameters of type PaymentIdentificationSEPA
Modifier and Type
Method
Description
`void`
CreditTransferTransactionInformationSCT.`setPmtId(PaymentIdentificationSEPA value)`
Sets the value of the pmtId property.